/* MODE LIST ---*/


.jm-product-deals .products-list {
	margin: 0;
}

.cms-deals .jm-col-left #jm-main .inner {
	margin: 0;
	padding: 0 0 0 30px;
}

.jm-product-deals .products-list li .inner {
	padding: 20px 0 !important;
}

.jm-product-deals .products-list li:first-child .inner { 
	padding: 0 0 20px 0 !important;	
}

.jm-product-deals .products-list .add-to-links {
	display: none;
}

.jm-product-deals .products-list li .inner .product-shop .product-name {
  margin: 30px 0 15px;
}


.cms-deals .page-title h1,
.cms-deals .page-title {
	margin: 0;
	padding: 0;
	text-transform: none;
}

.jm-product-deals.list {
	padding: 0;
	border: 0;
}

.jm-product-deals.list .products-list li.item .inner .actions .btn-cart { 
	display: inline-block !important;
	float: none;
}
.jm-product-deals.list .products-list li.item .inner .actions .btn-cart:focus, 
.jm-product-deals.list .products-list li.item .inner .actions .btn-cart:hover  {
	opacity: 1;
}

.jm-product-deals.list .products-list li.item .inner .actions .btn-cart i{  
	float: left;
	font-style: normal;
	margin: 0 7px;
}

.jm-product-deals .products-list .sale-off {
	background: #f0141e;
	border-radius: 30px;
	color: #FFFFFF;
	font: 12px/38px 'roboto_slabregular';
	height: 40px;
	position: absolute;
	right: 10px;
	text-align: center;
	top: 10px;
	width: 40px;
}

.jm-product-deals .products-list li .inner .product-shop {
  border-right: 1px solid #eee;
  margin: 0 15px;
  width: 50%;
}

.jm-product-deals .products-list  .product-image{
	margin: 2px 0 0 -5px;
}

.jm-product-deals .products-list .product-shop .f-fix {
	border-right: 1px solid #EEEEEE;
	padding: 0 15px 0 0;
	width: auto;
}

.jm-product-deals .products-list .short-description {
  line-height: 172%;
  margin: 20px 40px 30px 0;
  font-size: 13px;
  color: #666;
  font-weight: 300;
}

.jm-product-deals .products-list .deal-infor-wrap .sale-ends {
	color: #ff610b;
	display: block;
	font-size: 17px;
}

.jm-product-deals .products-list .product-deal-info {
	float: right;
	width: 20%;
	font-family: 'Open Sans', sans-serif;
	padding: 20px 0 0;
}

.jm-product-deals .products-list .product-deal-info .price {
	font-size: 14px;
}

.jm-product-deals .products-list .product-deal-info p {
	margin-bottom: 0;
}
.jm-product-deals .products-list .product-deal-info p.old-price {
	margin-right: 10px;
}
/*.jm-product-deals .products-list .product-deal-info .number-items-sold,
.jm-product-deals .products-list .product-deal-info .number-product-left,
.jm-product-deals .products-list .product-deal-info .number-product-time,
.jm-product-deals .products-list .product-deal-info .save-money { 
	padding: 0 20px;
}*/
.jm-product-deals .products-list .product-deal-info .number-product-time .sale-ends{
	letter-spacing: 2px;
}

.jm-product-deals .products-list .product-deal-info .save-money,
.jm-product-deals .products-list .product-deal-info .number-product-left,
.jm-product-deals .products-list .product-deal-info .number-items-sold,
.jm-product-deals .products-list .product-deal-info .number-product-time{
	margin: 3px 0;
}

.jm-product-deals .products-list .product-deal-info label {
  color: #666;
  display: inline-block;
  font-size: 13px;
  font-weight: 400;
  margin: 0 10px 0 0;
}

.jm-product-deals .products-list .product-deal-info .save-money span, 
.jm-product-deals .products-list .product-deal-info .number-items-sold span, 
.jm-product-deals .products-list .product-deal-info .number-product-left span, 
.jm-product-deals .products-list .product-deal-info .number-product-time span {
  color: #000;
  display: inline-block;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 700;
}


.jm-product-deals .products-list .product-deal-info .number-product-time span{
	font-weight: 700;
	color:  #000;
	text-transform: uppercase;
}
/* MODE GRID ---*/
.jm-product-deals.grid .listing-type-grid {
	margin: 0;
}

.jm-product-deals.grid.block {
  background: none;
  border: 0 none;
  margin-bottom: 0;
  padding: 0;
}

.jm-product-deals.grid .products-grid {
	border: 0;
}

.jm-product-deals.grid .products-grid li {
	background: none;
}

.jm-product-deals .products-grid .product-information {
  background: none repeat scroll 0 0 #fff;
  float: left;
  margin: 0;
  padding: 0;
}

.jm-product-deals .products-grid .product-name {
	font: bold 24px sans-serif;
	padding-bottom: 15px;
	text-align: left;
}

.jm-product-deals .products-grid .ratings {
	margin-bottom: 10px;
}

.jm-product-deals .products-grid .price-box {
	border-bottom: none;
	margin: 0;
}

.jm-product-deals .products-grid .price-box .special-price .price {
	font-size: 24px;
}

.jm-product-deals .products-grid .product-image {
	border: 1px solid #ddd;
	margin: 0;
	text-align: center;
}

.jm-product-deals .products-grid .deals-info {
	border: 1px solid #ddd;
	border-top: none;
	display: block;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	width: 99%;
}

.jm-product-deals .products-grid .deals-info li {
	border-left: 1px solid #ddd;
	float: left;
	line-height: 24px;
	padding: 20px 22px;
	text-align: center;
}

.jm-product-deals .products-grid .deals-info li.time-left {
	border-left: none;
}

.jm-product-deals .products-grid .deals-info li .sale-ends {
	border-bottom: none;
	clear: none;
	margin: 0;
	padding: 0;
}

.jm-product-deals .products-grid .deals-info li strong.sale-ends,
.jm-product-deals .products-grid .deals-info li strong.discount,
.jm-product-deals .products-grid .deals-info li strong.save {
	color: #ff610b;
}

.jm-product-deals .products-grid li.item:hover .jmquickview {
	display: block;
	left: 100px;
	padding: 10px 0;
	position: absolute;
	top: 310px;
	width: 180px;
}

/* Right Col ---*/
.side-col .jm-product-deals.grid.block {
	background: #fff;
	padding-top: 20px;
}

.side-col .jm-product-deals .products-grid .product-image {
	background: #fff;
	border: 0;
}

.side-col .jm-product-deals .products-grid li.item:hover .product-image {
	filter: alpha(opacity=100);
	opacity: 100;
}

.side-col .jm-product-deals .products-grid li.item {
	margin-bottom: 0;
}

.side-col .jm-product-deals .products-grid .product-name {
	font-size: 14px;
	text-align: left;
}

.side-col .jm-product-deals .products-grid .price-box .price {
	font-size: 12px;
}

.side-col .jm-product-deals .products-grid .deals-info {
	border: 0;
	margin-bottom: 0;
}

.side-col .jm-product-deals .products-grid .deals-info li {
	border-left: 0;
	padding: 0;
}

.side-col .jm-product-deals .products-grid .product-information {
	border-bottom: 1px solid #eee;
	padding-top: 0;
}

/* Home deal ---*/
.jm-home-product-deals .page-title{
	margin: 0;
	padding: 0;
	text-align: right;
}

.jm-home-product-deals .page-title h1 {
	color: #000000;
	float: none;
	font-size: 14px;
	font-weight: 700;
	height: auto;
	line-height: 100%;
	margin: 0 0 20px;
	padding: 0;
	position: relative;
	text-align: center;
	text-transform: uppercase;
}

.jm-home-product-deals .page-title h1 span{ 
	position: relative;
}


.jm-home-product-deals .page-title h1 span:after{
	background: url("../images/arrow-left.png") no-repeat left top;
	content: "";
	height: 6px;
	margin-left: 25px;
	position: absolute;
	top: 5px;
	width: 22px;
}

.jm-home-product-deals .page-title h1 span:before{
	background: url("../images/arrow-left.png") no-repeat right top;
	content: "";
	height: 6px;
	margin-left: -45px;
	position: absolute;
	top: 5px;
	width: 22px;
}

.jm-home-product-deals .page-title a {
	float: right;
	font-size: 12px;
	margin: -16px 0 0;
	position: relative;
	text-decoration: underline;
	text-transform: none;
	z-index: 1;
	color: #666;
}

.jm-home-product-deals .page-title a:active,
.jm-home-product-deals .page-title a:focus,
.jm-home-product-deals .page-title a:hover{
	text-decoration: none;
}

.jm-home-product-deals.grid .listing-type-grid {
  background: none;
  border: 1px solid #eee;
  height: 282px;
  margin: 17px 0 0;
  overflow: hidden;
}

.jm-home-product-deals.grid.block {
	background: none;
	margin: 30px 0 8px;
	padding: 0;
	border: 0; 
}

.jm-home-product-deals.grid .products-grid{
	margin: 0 !important;
	padding: 0 !important;
	border: 0; 
}

.jm-home-product-deals.grid .products-grid li.item{
	background: none;
	float: left;
	position: relative;
	width: auto;
}

.contentdealContainer{
	float: left;
	height: auto;
	opacity: 0;
	overflow: hidden;
	padding-left: 0;
	width: 0;
}

.container-deal .li-item{
	list-style: none;
}

.contentdeal,
.contentdealSelected{
	width: 278px !important;
}


.contentdealSelected {
  border-right: 1px solid #eee;
  width: 278px !important;
}

.jm-home-product-deals.grid .products-grid .li-item:last-child .inner .contentdealSelected{
	border-right: 0;
}

.jm-home-product-deals.grid .products-grid .inner {
    border-right: 1px solid #eee;
    color: #999;
    float: left;
    margin: 0;
    min-height: 280px;
    padding: 0;
    position: relative;
}

.jm-home-product-deals.grid .products-grid .inner img {
  float: left;
  margin: 40px 12px;
}

.jm-home-product-deals.grid .products-grid .li-item:last-child .inner,
.jm-home-product-deals.grid .products-grid .li-item:last-child .contentdealSelected{
	border-right: 0;
}

.jm-home-product-deals .products-grid .product-information {
  float: left;
  height: 280px;
  margin: 0;
  padding: 0;
  z-index: 10;
  padding: 40px 0;
}

.jm-home-product-deals .products-grid .contentdealSelected .product-information .inner {
	border-right: 0 none;
	padding: 0 !important;
}

.jm-home-product-deals .products-grid .product-name {
	text-align: left;
	border-bottom: 0;
	font-size: 16px;
	margin: 0 0 10px 0;
}

.jm-home-product-deals .products-grid .product-name a {
	color: #000;
	text-decoration: none;
}

.jm-home-product-deals .products-grid .ratings {
	margin: 10px 0 30px;
}

.jm-home-product-deals .products-grid .price-box {
	border-bottom: none;
	margin: 0;
}


.jm-home-product-deals .products-grid .product-image.product-image-selected .inner{
	border-right: 0 none;
}

.jm-home-product-deals .products-grid .product-image .discount{
	background: url(../../../images/ico-discount.png) no-repeat top left;
	color: #fff;
	font: normal 12px/38px 'roboto_slabregular';
	height: 40px;
	position: absolute;
	right: 30px;
	text-align: center;
	top: 40px;
	width: 40px;
}

.jm-home-product-deals .products-grid .product-image .actions{
	bottom: 0;
	position: absolute;
	right: 0;
}

.jm-home-product-deals .products-grid .product-image .actions button.button{
	font-size: 100%;
	padding: 0;
	width: 40px;
}

.jm-home-product-deals .products-grid .deals-info {
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
  font-family: Arial;
}

.jm-home-product-deals .products-grid .deals-info div {
	border-right: 1px solid #d8d8d8;
	float: left;
	line-height: 24px;
	padding: 0 10px;
	text-align: center;
}
.jm-home-product-deals .products-grid .deals-info div.qt-remain,
.jm-home-product-deals .products-grid .deals-info div.purchased {
	display: none;
}

.jm-home-product-deals .products-grid .deals-info div div{
	border-right: 0 none;
	padding: 0;
	position: relative;
}

.jm-home-product-deals .products-grid .deals-info div strong {
  display: block;
  font-weight: 400;
  font-size: 12px;
}

.jm-home-product-deals .products-grid .deals-info div strong.discount {
	font-size: 14px;
	font-weight: 700;
	color: #ee8589;
}

.jm-home-product-deals .products-grid .deals-info .save-moneys{
	display: none;
}

.jm-home-product-deals .products-grid .deals-info div strong.sale-ends {
  font-weight: 700;
  font-size: 12px;
}

.jm-home-product-deals .products-grid .deals-info .special-price,
.jm-home-product-deals .products-grid .deals-info .old-price{
	padding: 0 10px 0 0;
	margin: 0;
	text-align: left;
}

.jm-home-product-deals .products-grid .deals-info .old-price {
  display: block;
  line-height: 100%;
  margin: 0;
  min-height: 29px;
}

.jm-home-product-deals .products-grid .deals-info .old-price strong {
	margin-top: 5px; 
}

.jm-home-product-deals .products-grid .deals-info .old-price .price {
  color: #000;
  font-size: 12px;
  font-weight: 400;
  margin: 5px 0 0;
  text-decoration: line-through;
}

.jm-home-product-deals .products-grid .deals-info .special-price{
	display: block;
	font-weight: 700;
	position: absolute;
	top: 18px;
}
.jm-home-product-deals .products-grid .deals-info .special-price .price-label{ 
	display: none;
}
.jm-home-product-deals .products-grid .deals-info .special-price .price{ 
	text-decoration: none;
	font-weight: 700;
	color: #000;
	font-size: 12px;
	font-weight: 700;
}

.jm-home-product-deals .products-grid .pdescription {
  color: #333;
  font-size: 13px;
  padding: 0 20px 0 0;
  font-weight: 300;
}

.jm-home-product-deals .products-grid .deals-info div.deal-price .old-price{
	display: none;
}

.jm-home-product-deals .products-grid .deals-info div.deal-price span.price{
	color: #ee8589;
	font-size: 12px;
}

.jm-home-product-deals .products-grid .deals-info div.time-left {
	border-right: 0 none;
	padding: 0 0 0 10px;
	text-align: left;
}

.jm-home-product-deals .products-grid .deals-info div .sale-ends {
	border-bottom: none;
	clear: none;
	margin: 0;
	padding: 0;
}

.jm-home-product-deals .products-grid .deals-info div strong.sale-ends,
.jm-home-product-deals .products-grid .deals-info div strong.discount,
.jm-home-product-deals .products-grid .deals-info div strong.save {
	color: #000;
}